Uploaded image for project: 'Infinispan'
  1. Infinispan
  2. ISPN-4754

Module dependency to Hibernate Search should use slot version 5.0

    XMLWordPrintable

Details

    • Task
    • Status: Closed (View Workflow)
    • Blocker
    • Resolution: Done
    • 7.0.0.Beta2
    • 7.0.0.CR1
    • Build
    • None

    Description

      As discussed on the mailing list:
      http://lists.jboss.org/pipermail/infinispan-dev/2014-September/015390.html

      as we otherwise get a duplicate version of hibernate-search-engine on the classpath when people intend to use Infinispan modules to store Search indexes generated by an Hibernate Search "normal" distribution.

      Also integration tests of Infinispan should download and use the Hibernate Search distribution of its modules for WildFly, rather than bundling custom ones.

      Attachments

        Issue Links

          Activity

            People

              gfernand@redhat.com gfernand@redhat.com
              sgrinove sgrinove
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: